aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries
diff options
context:
space:
mode:
authorJan Gelety <jgelety@cisco.com>2020-05-07 22:53:56 +0200
committerJan Gelety <jgelety@cisco.com>2020-05-18 09:39:36 +0000
commitde08ebfec25d2d9bb3f3b46c07a5bcb9efd24d1c (patch)
treee9897c708e0bc731b4a8fbc5af511c3973b828cd /resources/libraries
parent03aa6d122daba96d5a3502683596b8f59716ebd2 (diff)
Add csit-vpp-perf-report-iterative job
- job will be used to collect vpp performance iterative data for csit report Change-Id: I4cff5caa0a97d08b11f3eb9b72963deaf1b04c73 Signed-off-by: Jan Gelety <jgelety@cisco.com>
Diffstat (limited to 'resources/libraries')
-rw-r--r--resources/libraries/bash/function/common.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/resources/libraries/bash/function/common.sh b/resources/libraries/bash/function/common.sh
index 0782fa689c..d34035a003 100644
--- a/resources/libraries/bash/function/common.sh
+++ b/resources/libraries/bash/function/common.sh
@@ -782,6 +782,11 @@ function select_tags () {
${tfd}/mrr-weekly-${NODENESS}-${FLAVOR}.md |
eval ${sed_nics_sub_cmd}) || die
;;
+ *"report-iterative"* )
+ readarray -t test_tag_array <<< $(sed 's/ //g' \
+ ${tfd}/report-iter-${NODENESS}-${FLAVOR}.md |
+ eval ${sed_nics_sub_cmd}) || die
+ ;;
* )
if [[ -z "${TEST_TAG_STRING-}" ]]; then
# If nothing is specified, we will run pre-selected tests by